Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1488411 - [unified-registration] Terminating memory should be shown in the container card, and support can be in a isolate line
Summary: [unified-registration] Terminating memory should be shown in the container ca...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website
Version: 3.x
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Timothy Williams
QA Contact: yasun
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-05 10:20 UTC by yasun
Modified: 2017-11-09 18:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-09 18:51:27 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description yasun 2017-09-05 10:20:12 UTC
Description of problem:
Terminating memory should be shown on the container card, and support can be in a isolate line.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Register a Pro cluster account through the online-registration.
2. Review the container card in the 'Welcome to OpenShift Online' page.

Actual results:
Only list Memory, Storage and Support

Expected results:
Terminating memory is shown on the container card, and support can be in a isolate line.

Additional info:

Comment 3 Timothy Williams 2017-09-05 19:38:53 UTC
This is resolved, please re-test.

Comment 4 yasun 2017-09-06 03:41:01 UTC
1. Terminating memory has been shown on the card. 
2. For support add-on, as you know, in the initial testing, we can not subscribe it, so the result can not be shown on the overview page. I reviewed the change, this part can be accepted.

Besides, about the string for Terminating memory, I am not sure whether 'Terminating' is clearly enough for the customer, or 'Terminating Memory' could be a better choice? It is just on your decision.

I am assigning the bug back, if the appearance is the final decision, please assign back to me, I can accept the change and verify it.


Note You need to log in before you can comment on or make changes to this bug.